Subject: [Q]: A quick question...
From: [email-masked] (Bjvrn Svartengren)

5 Dec 1997 06:59:35 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: GNU-Win32 List <[email-masked]>

I know this has probably been asked 1mil times and that it's in some FAQ

someware, BUT I can't find it so I ask here anyhow :)

I wonna compile a binary staticly, so that I can install the binary on a
box
without the gnuwin32 installed in anypart. How do I do this?

Your's
 Björne

--
"Very funny Scotty, now beam down my cloths!"

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".